ISCSI0000 - Bug #1085

00cetvi03*300000000000000000000000000200-oki00000000000D

12/14/2020 09:45 AM - jy Wang

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: jy Wang % Done:

Category: Estimated time:

Target version: Spent time:

12/14/2020

0%
0.00 hour
0.00 hour

Description

00o00ooboobooboooa

Related issues:
Related to ISCS#FEP - Bug #1079: 150000ccTv 00000000

Resolved 12/14/2020

12/14/2020

History

#1 - 12/14/2020 09:50 AM - jy Wang
- File 000 _20201214095006.png added

0000000+1+102+200000000000ehmil00

#2 - 12/14/2020 10:03 AM - Hanging Liu
- Project changed from SHL15ISCS to ISCSI0000

#3 - 12/14/2020 10:04 AM - Hanqing Liu

- Assignee changed from Anonymous to jy Wang

#4 - 12/14/2020 10:29 AM - shixun yan

- Related to Bug #1079: 150000 CCTV 00000000 added
#5 - 12/14/2020 06:38 PM - shixun yan
00000000000000,000000000007000000000.
oll0000000CO0DO0DOODDOD.

#6 - 12/30/2020 10:27 AM - yufeng wu

- Status changed from New to Resolved
(0000cetvlDOOD
